/* CSS Document */


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.pagination{
padding: 1px;
text-decoration: none; 
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 16px;
}

.pagination li{
list-style-type: none;
display: inline;
text-decoration: none; 
font-weight: bold;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
border: 1px solid #9eac8a;
text-decoration: none; 
font-weight: bold;
color: #88AF3F;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #9eac8a;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
text-decoration: none; 
font-weight: bold;
	background-color: #9eac8a;
	color: #FFF;
}

.pagination a.currentpage{
font-weight: bold;
padding-left: 3px;
padding-right: 3px;
padding-top: 1px;
padding-bottom: 1px;
cursor: default;
	border: 1px solid #B2E05D;
	font-weight: bold;
	background-color: #9eac8a;
	color: #FFF;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
text-decoration: none; 
font-weight: bold;
font-weight: normal !important;
}

.pagination a.prevnext{
font-weight: bold;
text-decoration: none; 
}


div.scott {
	padding:3px;
	margin:3px;
	text-align:center;
}

div.scott a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #ddd;
	
	text-decoration: none; 
	color: #88AF3F;
}
div.scott a:hover, div.scott a:active {
	border:1px solid #85BD1E;
	color: #638425;
	background-color: #F1FFD6;
}
div.scott span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #B2E05D;
	font-weight: bold;
	background-color: #B2E05D;
	color: #FFF;
}
div.scott span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #f3f3f3;
	color: #ccc;
}